﻿"use strict";

import page from "../../Assets/js/Page/_Page.js";
import routing from "../../Assets/js/Utilities/Routing/_Routing.js";
import element from "../../Assets/js/Utilities/Element/_Element.js";
import request from "../../Assets/js/Utilities/Request/_Request.js";
import dialog from "../../Assets/js/Components/Dialog/_Dialog.js";
import videocall from "../../Assets/js/Communication/VideoCall/_VideoCall.js";

const jfa = {
  components: {
    dialog
  },
  utilities: {
    routing,
    element,
    request
  },
  page,
  communication: {
    videocall: new videocall()
  }
};
export default { jfa };
window.jfa = jfa;