﻿using Microsoft.AspNetCore.SignalR;

namespace EnotaryoPH.Web.Common.Hubs
{
    public class NotificationHub : Hub
    {
        public async Task NotifyUserAsync(string user_UID, string message) => await Clients.All.SendAsync("ReceiveNotaryNotification", user_UID, message);
    }
}