﻿namespace EnotaryoPH.Data.Constants
{
    public enum NotaryoEvent
    {
        Unknown = 0,
        PrincipalRegistered = 1,
        SignatoryRegistered = 2,
        WitnessRegistered = 3,
        LawyerRegistered = 4,
        LawyerFingerprintScanned = 5,

        IdentificationDocumentUploaded = 10,

        SelfiePassed = 15,
        SelfieFailed = 16,

        DocumentUploaded = 20,

        LawyerSelected = 30,

        TransactionSubmitted = 40,
        TransactionApproved = 41,
        TransactionRejected = 42,

        VideoConferenceStarted = 50,
        VideoRecordingStarted = 51,
        VideoRecordingStopped = 52,

        SignatoryApproved = 61,
        WitnessApproved = 62,

        PaymentReceived = 70,
        PaymentFailed = 71,

        TransactionCompleted = 100
    }
}