﻿using EnotaryoPH.Web.Common.Models;
using Microsoft.AspNetCore.Mvc;

namespace EnotaryoPH.Web.Pages.Shared.Components.UploadOrChooseIdentificationDocument
{
    public class UploadOrChooseIdentificationDocumentModel
    {
        public int ExistingIdentificationDocumentCount => ExistingIdentificationDocuments.Count;

        public List<IdentificationDocumentModel> ExistingIdentificationDocuments { get; set; } = [];

        [BindProperty]
        public IdentificationDocumentModel NewIdentificationDocument { get; set; }

        [BindProperty]
        public bool UploadNewIdentification { get; set; }
    }
}